curl --request POST \
--url https://api.trysynch.com/OrumWebhook/ReceivePersonEvent \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"event_id": "<string>",
"event_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"event_data": {
"person": {
"id": "<string>",
"customer_reference_id": "<string>",
"first_name": "<string>",
"middle_name": "<string>",
"last_name": "<string>",
"date_of_birth": "<string>",
"status": "<string>",
"addresses": [
{
"id": "<string>",
"type": "<string>",
"address1": "<string>",
"address2": "<string>",
"zip5": "<string>",
"city": "<string>",
"state": "<string>",
"country": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"contacts": [
{
"type": "<string>",
"value": "<string>"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}
}
'curl --request POST \
--url https://api.trysynch.com/OrumWebhook/ReceivePersonEvent \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"event_id": "<string>",
"event_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"event_data": {
"person": {
"id": "<string>",
"customer_reference_id": "<string>",
"first_name": "<string>",
"middle_name": "<string>",
"last_name": "<string>",
"date_of_birth": "<string>",
"status": "<string>",
"addresses": [
{
"id": "<string>",
"type": "<string>",
"address1": "<string>",
"address2": "<string>",
"zip5": "<string>",
"city": "<string>",
"state": "<string>",
"country": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"contacts": [
{
"type": "<string>",
"value": "<string>"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}
}
'JWT Authorization header using the Bearer scheme.
Use /auth/token to obtain access token.
Enter 'Bearer' [space] and then your token in the text input below.
Example: 'Bearer eyJhbGci...'
OK
Was this page helpful?